<?php
session_start();
include ("includes/database.php");

$user=$_SESSION["username"];
$data=mysqli_query($con, "SELECT * from tbl_user where username ='$user'");
$showData=mysqli_fetch_array($data);

$kedai=mysqli_query($con, "SELECT * from tbl_shop where shop_id = '$id'");

$showData=mysqli_fetch_array($kedai);
$tempah=mysqli_query($con, "SELECT * from tbl_booking where booking_id ='$id'");
$showData=mysqli_fetch_array($tempah);




//buang data



?>
<!doctype html>
<html>
<head>
<title></title>
</head>

<body>
<a href="logout.php">logout</a><br>
<center>

<?php
while ($satukedai=mysqli_fetch_array($kedai))
{
?>
<a href="booking.php?id=<?php echo $satukedai['shop_id']; ?>"><img src="shop/<?php echo $satukedai['shop_photo']; ?>" width="300" height="300"></a>
<br>
<a href="booking.php?id=<?php echo $satukedai['shop_id']; ?>&action=ACCEPTED">Accept</a>
<br>
<a href="booking.php?id=<?php echo $satukedai['shop_id']; ?>&action=REJECTED">Rejected</a>
<br>



<?php
}
?>

<br>







//result<br><br>


 
</body>

</html>


</center>

</body>
</html>